{
  "id": "3633313",
  "name": "一日游",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "444236",
      "name": "钻石",
      "font_class": "zuanshi",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "459500",
      "name": "退出",
      "font_class": "logout",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "867028",
      "name": "旅游",
      "font_class": "lvyou",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "783452",
      "name": "积分",
      "font_class": "icon",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "19689660",
      "name": "王冠",
      "font_class": "fill",
      "unicode": "eb72",
      "unicode_decimal": 60274
    },
    {
      "icon_id": "10392612",
      "name": "盾牌",
      "font_class": "dunpai",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "253567",
      "name": "手机",
      "font_class": "shouji",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "2668354",
      "name": "锁子",
      "font_class": "suozi",
      "unicode": "e629",
      "unicode_decimal": 58921
    }
  ]
}
